Skip to content

Get Me

GET
/auth/me
curl --request GET \
--url https://api.mengi.cloud/auth/me

Successful Response

Media type application/json
MeResponse
object
email
required
Email
string format: email
name
Any of:
string
id
required
Id
string format: uuid
avatar_url
Any of:
string
oauth_provider
Any of:
string
is_active
required
Is Active
boolean
created_at
required
Created At
string format: date-time
deletion_requested_at
Any of:
string format: date-time
deletion_scheduled_for
Any of:
string format: date-time
impersonator
Any of:
ImpersonatorInfo
object
id
required
Id
string format: uuid
email
required
Email
string
name
Any of:
string
Example generated
{
"email": "hello@example.com",
"name": "example",
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"avatar_url": "example",
"oauth_provider": "example",
"is_active": true,
"created_at": "2026-04-15T12:00:00Z",
"deletion_requested_at": "2026-04-15T12:00:00Z",
"deletion_scheduled_for": "2026-04-15T12:00:00Z",
"impersonator": {
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"email": "example",
"name": "example"
}
}